:root {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    --color-cyan: #208f97;
    --color-yellow: #ffdb45;
}

body,
html {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
}

p:last-child {
    margin-bottom: 0;
}
.fw-500 {
    font-weight: 500;
}
.fw-900 {
    font-weight: 900;
}

.text-cyan {
    color: var(--color-cyan);
}

.mm-logo {
    /* -webkit-filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, .3));
    filter: drop-shadow( 1px 1px 1px rgba(0, 0, 0, .3)); */
    width: 100%;
    max-width: 200px;
}

.main-body-content,
.sa1a {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background: #57a16e;
    background: -webkit-radial-gradient(bottom left, #57a16e, #0ba4b9);
    background: -moz-radial-gradient(bottom left, #57a16e, #0ba4b9);
    background: radial-gradient(to top right, #57a16e, #0ba4b9);
}

.sa1b {
    background: #1b3222;
    background: -webkit-radial-gradient(bottom left, #1b3222, #033239);
    background: -moz-radial-gradient(bottom left, #1b3222, #033239);
    background: radial-gradient(to top right, #1b3222, #033239);
}

.container {
    max-width: 800px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 1rem;
}

.highlight {
    position: relative;
    z-index: 1;
}

.highlight::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_230313_gift_successaffirmations_highlight.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}

.underline {
    position: relative;
    z-index: 1;
}

.underline::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_230313_gift_successaffirmations_underline.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}

ul.check {
    list-style: none;
    padding: 1rem 2rem;
    margin: 0 auto 1rem;
    background-color: #fff;
    border-radius: 1rem;
    max-width: 600px;
}

ul.check li {
    position: relative;
    padding-left: 1.5rem;
    margin-bottom: 1rem;
    font-style: italic;
    font-weight: 600;
}

ul.check li:last-child {
    margin-bottom: 0;
}

ul.check li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.1rem;
    display: inline-block;
    transform: rotate(45deg);
    height: 1rem;
    width: 0.6rem;
    border-bottom: 5px solid var(--color-cyan);
    border-right: 5px solid var(--color-cyan);
}

.btn-warning {
    background-color: var(--color-yellow);
    border-color: var(--color-yellow);
}

footer * {
    font-size: 0.8rem;
    margin-bottom: 0;
}

footer.text-white a {
    color: #fff !important;
}

footer.text-white a:hover {
    color: #ccc !important;
    text-decoration: none;
}

.flip-clock-divider .flip-clock-label {
    top: initial;
    bottom: -1.5em;
    color: #fff;
}

.flip-clock-wrapper ul li a div div.inn {
    background-color: #fff;
    color: #333;
}

.flip-clock-dot {
    background-color: #ccc;
}
.flip-clock-divider .flip-clock-label {
    right: -93px;
}
.countdown-wrapper {
    margin: 0 auto;
}

.flip-clock-wrapper ul {
    margin: 5px;
    width: 2em;
    height: 3em;
    font-size: 2.5em;
    line-height: 3em;
}

.flip-clock-wrapper ul li {
    line-height: 3em;
    text-decoration: none !important;
}

@keyframes glowing {
    /* 0% {
    background: #2ba805;
    box-shadow: 0 0 3px #2ba805;
  } */
    50% {
        background: #00ccb8;
        color: #fff;
        box-shadow: 0 0 10px #00ccb8;
    }

    /* 100% {
    background: #2ba805;
    box-shadow: 0 0 3px #2ba805;
  } */
}

.btn-flash {
    animation: glowing 1800ms infinite;
    transition: all 0.5s ease-in-out;
}
.modal-title {
    margin: 0;
    font-weight: bold;
    color: #555;
    /*font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;*/
    text-align: center;
}
.modal-content {
    background-color: #ccc;
}
@media (max-width: 575.98px) {
    body,
    html {
        font-size: 15px;
    }
    .h5 {
        font-size: 1.1rem;
    }
    .flip-clock-wrapper ul {
        font-size: 1.8em;
    }
    .flip-clock-wrapper ul li a div div.inn {
        font-size: 0.5em;
    }
    .flip-clock-divider .flip-clock-label {
        bottom: 0.6em;
    }
    .flip-clock-divider.minutes .flip-clock-label {
        right: -75px;
    }
    .flip-clock-divider.seconds .flip-clock-label {
        right: -73px;
    }
    .flip-clock-divider .flip-clock-label {
        right: -82px;
    }
    .flip-clock-dot.top {
        top: 1.8em;
    }
    .flip-clock-dot.bottom {
        bottom: 4.4em;
    }
    .flip-clock-wrapper {
        margin: 1rem auto;
    }
    .container, .box {
        padding-left: .2rem;
        padding-right: .2rem;
    }
    .mm-logo {
        display: none!important;
    }
    ul.check {
        padding: 1rem 1rem;
    }
    ul.check li {
        margin-bottom: .55rem;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    body,
    html {
        font-size: 16px;
    }

}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (min-width: 992px) and (max-width: 1199.98px) {
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    .mm-logo {
        max-width: 100px;
    }
}

@media (min-width: 1400px) {
    .mm-logo {
        max-width: 100px;
    }
}
